<form (ngSubmit)="salvar()">
  <div class="form-group h4">
  Insira os dados para adicionar um novo Sabor
    <input type="text" class="form-control" placeholder="Pizza" name="name" [(ngModel)]="pizza.Pizza">
  </div>
  <div class="form-group">
    <input type="Number" class="form-control" placeholder="Preço" name="name"[(ngModel)]="pizza.Preco">
  </div>
  <div class="form-group">
    <input type="text" class="form-control" placeholder="Ingredientes" name="name"[(ngModel)]="pizza.Ingredintes">
  </div>
  <button class="btn btn-outline-primary">Salvar</button>
</form>